	/* iPad landscape and bigger */

	#header {
	position: absolute;
	top: 11%; /* Eyeballed */
	left: 0;
	}
	
	h1 {
	position: static;
	top: 0;
	line-height: 1em;
	}
	
	#Intro {
	margin: 0;
	width: 45%;
	padding: 0;
	float: none;
	position: static;
	}
	
	#Intro p {
	font-size: 0.85em;
	line-height: 1.4em;
	margin: 0;
	margin-left: 2.8125% /* 27 / 960 */
	}
	
